@charset "UTF-8";
/**

	layout

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

}






*/
@import url("//at.alicdn.com/t/font_2136105_mnnlrnfx3i.css");
:root {
  --anda-orange: #f39500;
}

.btn-anda {
  color: #fff;
  background-color: #f39500;
  border-color: #f39500;
}

.btn-anda:hover {
  color: #fff;
  background-color: #ffab27;
  border-color: #ffab27;
}

body {
  font-family: "Helvetica Neue";
}

body.unscroll {
  overflow-y: hidden;
}

@media screen and (min-width: 992px) {
  body.unscroll {
    overflow-y: auto;
  }
}

a {
  color: initial;
  text-decoration: none;
}

img {
  max-width: 100%;
}

video {
  max-width: 100%;
}

p.text {
  padding: 0;
  margin: 0;
}

.page-width {
  padding: 0 15px;
}

@media screen and (min-width: 768px) {
  .page-width {
    padding: 0 6vw;
  }
}

.text-orange {
  color: #f39500;
}

.swiper-wrap {
  padding: 0 30px;
  position: relative;
}

.swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-prev {
  width: 26px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
  transition: .5s color;
  color: grey;
  outline: none;
}

.swiper-prev:hover {
  color: #f39500;
}

.swiper-next {
  width: 26px;
  height: 19px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
  transition: .5s color;
  color: grey;
  outline: none;
}

.swiper-next:hover {
  color: #f39500;
}

@keyframes width-auto {
  from {
    width: 0;
  }
  to {
    width: var(--width);
  }
}

@keyframes height-auto {
  from {
    height: 0;
  }
  to {
    height: var(--height);
  }
}

/*

	header

*/
header {
  border-bottom: 1px solid #f5f5f5;
  position: relative;
  box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  position: relative;
  z-index: 10;
}

header .nav-wrap {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (min-width: 992px) {
  header .nav-wrap {
    height: 80px;
  }
}

header .logo {
  width: 120px;
}

header .logo svg {
  width: 100%;
}

@media (min-width: 992px) {
  header .logo {
    width: 220px;
  }
}

header .nav-toggle {
  position: relative;
  background: none;
  border: 0;
  outline: none;
  position: relative;
  margin-left: 3vw;
  padding: 0;
}

header .nav-toggle .iconfont {
  font-size: 26px;
}

header .nav-toggle .control-icon {
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  transition: all 0.4s ease;
}

header .nav-toggle .control-icon::before {
  content: '';
  display: block;
  height: 2px;
  width: 22px;
  background-color: #717071;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

@media (min-width: 992px) {
  header .nav-toggle {
    display: none !important;
  }
}

header .nav-addons {
  display: flex;
  align-items: center;
}

header .nav-addons .item {
  background: none;
  border: 0;
  outline: none;
  margin-left: 3vw;
  padding: 0;
}

header .nav-addons .item .iconfont {
  font-size: 26px;
  cursor: pointer;
}

header .nav-addons .nav-drop-down {
  position: fixed;
  right: 0;
  top: 51px;
  background-color: white;
  width: 80vw;
  height: 100vh;
  line-height: 2;
  padding: 1em;
  transform: translateX(100%);
  transition: .5s transform;
  z-index: 1001;
}

header .nav-addons .nav-cart {
  display: none;
}

@media screen and (min-width: 992px) {
  header .nav-addons .item {
    position: relative;
  }
  header .nav-addons .item:hover .nav-drop-down {
    display: block;
  }
  header .nav-addons .item .nav-drop-down {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    top: auto;
    background: none;
    width: auto;
    height: auto;
    right: auto;
    padding: 0;
  }
  header .nav-addons .nav-cart {
    display: block;
    font-size: 10px;
  }
  header .nav-addons .nav-cart .inner {
    position: relative;
  }
  header .nav-addons .nav-cart .inner .cart-count {
    position: absolute;
    top: -5px;
    right: -1em;
    border-radius: 50%;
    min-width: 1.2em;
    height: 1.2em;
    background-color: #f39500;
    color: white;
    text-align: center;
    line-height: 1.2;
  }
  header .nav-addons .nav-cart .cart-list {
    width: 250px;
    box-shadow: 0 1px 5px 0px #f5f5f5;
  }
  header .nav-addons .nav-cart ul {
    margin-top: 20px;
    margin-bottom: 0;
    background: #f6f6f6;
  }
  header .nav-addons .nav-cart ul li {
    border-bottom: 1px solid #cccccc;
    background-color: white;
    padding: .5em;
    display: flex;
    align-items: center;
  }
  header .nav-addons .nav-cart ul li img {
    max-width: 60px;
  }
  header .nav-addons .nav-cart ul li .title {
    max-height: 2.4em;
    line-height: 1.2;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #787778;
  }
  header .nav-addons .nav-cart ul li .price {
    color: #aeacb1;
  }
  header .nav-addons .nav-cart .total {
    background-color: #f6f6f6;
    padding: .5em 1em;
    display: flex;
    justify-content: space-between;
    color: #bcbac0;
  }
  header .nav-addons .nav-cart .checkout {
    background-color: #f6f6f6;
    padding: 0 1em 1em;
  }
  header .nav-addons .nav-cart .checkout a {
    font-size: 10px;
    display: block;
  }
  header .nav-addons .nav-login ul {
    margin-top: 30px;
    background: #f6f6f6;
    padding: 1em 1em 0.5em;
  }
  header .nav-addons .nav-login ul::after {
    position: absolute;
    top: 22px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px;
    border-color: transparent transparent #f6f6f6 transparent;
  }
  header .nav-addons .nav-login ul li {
    margin-bottom: 0.5em;
  }
}

header .nav-search {
  display: none;
}

header .nav-search.show-search {
  position: initial;
  background: white;
  z-index: 1001;
}

header .nav-search.show-search .search-box {
  display: flex;
  --width: calc(100vw - 15px);
  animation: width-auto 0.5s ease;
  animation-fill-mode: forwards;
}

header .nav-search .search-box {
  position: absolute;
  overflow: hidden;
  top: 0;
  height: 100%;
  background: white;
  display: flex;
  align-items: center;
  z-index: 6;
  right: 0;
  width: 0;
  overflow: hidden;
}

header .nav-search .search-box .form {
  transition: 0.5s;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 15px;
}

header .nav-search .search-box .form input {
  border: 0;
  outline: none;
  flex: 1;
}

@media screen and (min-width: 992px) {
  header .nav-search {
    display: block;
  }
  header .nav-search.show-search {
    position: initial;
  }
  header .nav-search.show-search .search-box {
    display: flex;
    --width: 70vw;
  }
  header .nav-search .search-box {
    right: 6vw;
  }
}

header .nav-menu {
  margin: 0;
  display: flex;
  flex-direction: column;
  position: fixed;
  left: 0;
  top: 51px;
  background: white;
  width: 80vw;
  height: 100vh;
  padding: 1em;
  z-index: 1001;
  transform: translateX(-100%);
  transition: .5s transform;
}

header .nav-menu .nav-item {
  line-height: 2;
  border-bottom: 1px solid #f5f5f5;
}

header .nav-menu .nav-item img {
  display: none;
}

header .nav-menu .nav-item .nav-link {
  padding: 0;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: space-between;
}

header .nav-menu .nav-item.show-sub-nav .sub-nav {
  display: block;
}

header .nav-menu .nav-item.show-sub-nav .nav-link {
  color: #f39500;
}

header .nav-menu .nav-item .sub-nav {
  font-size: .9em;
  display: none;
  padding-left: 1em;
}

header .nav-menu .nav-item .sub-nav a {
  color: #6f6f6f;
  transition: .3s;
}

header .nav-menu .nav-item .sub-nav a:hover {
  color: #f39500;
}

header .nav-menu .nav-item .sub-nav .sub-title {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 992px) {
  header .nav-menu {
    position: initial;
    flex-direction: row;
    margin: 0;
    display: flex;
    justify-content: space-between;
    flex-basis: 50%;
    transform: initial;
    transition: none;
    width: auto;
    height: auto;
    background-color: transparent;
    padding: 0;
  }
  header .nav-menu .nav-item {
    border-bottom: 0;
  }
  header .nav-menu .nav-item .icondown {
    display: none;
  }
  header .nav-menu .nav-item .nav-link {
    padding: 25px 0;
    cursor: pointer;
    position: relative;
    transition: .3s color;
  }
  header .nav-menu .nav-item .nav-link::after {
    content: '';
    display: block;
    height: 2px;
    width: 0;
    background-color: #f39500;
    position: absolute;
    bottom: 2px;
    transition: .3s;
    left: 50%;
    transform: translateX(-50%);
  }
  header .nav-menu .nav-item .nav-link:hover, header .nav-menu .nav-item .nav-link.active {
    color: #f39500;
  }
  header .nav-menu .nav-item .nav-link:hover::after, header .nav-menu .nav-item .nav-link.active::after {
    width: 100%;
  }
  header .nav-menu .nav-item:hover .sub-nav {
    display: flex !important;
  }
  header .nav-menu .nav-item.show-sub-nav .sub-nav {
    display: none;
  }
  header .nav-menu .nav-item .sub-nav {
    position: absolute;
    left: 0;
    top: 100%;
    background-color: white;
    border: 1px solid #f5f5f5;
    padding: 1em;
  }
  header .nav-menu .nav-item .sub-nav a {
    white-space: nowrap;
    line-height: 2;
  }
  header .nav-menu .nav-item.single {
    position: relative;
  }
  header .nav-menu .nav-item.single .sub-nav {
    left: 50%;
    transform: translateX(-50%);
  }
  header .nav-menu .nav-item.full .sub-nav {
    width: 100%;
    align-items: center;
  }
  header .nav-menu .nav-item.full .sub-nav .sub-list a {
    color: #6f6f6f;
    font-size: .9em;
    transition: .3s;
  }
  header .nav-menu .nav-item.full .sub-nav .sub-list a:hover {
    color: #f39500;
  }
  header .nav-menu .nav-item.full .sub-nav .sub-img {
    margin-left: 50px;
  }
}

header.show-login .nav-drop-down {
  transform: translateX(0);
}

header.show-login .nav-cover {
  position: fixed;
  top: 51px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.2);
}

header.show-menu .nav-cover {
  position: fixed;
  top: 51px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.2);
}

header.show-menu .nav-menu {
  transform: translateX(0);
}

header.show-menu .nav-toggle .control-icon {
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  transition: all 0.3s ease;
}

header.show-menu .nav-toggle .control-icon::before {
  transition: transform 0.4s ease 0.2s, background-color 0.5s ease 0s;
}

header.show-menu .nav-toggle .control-icon:nth-child(2) {
  opacity: 0;
}

header.show-menu .nav-toggle .control-icon:nth-child(1) {
  transform: translateY(8px);
}

header.show-menu .nav-toggle .control-icon:nth-child(1):before {
  transform: rotate(45deg);
}

header.show-menu .nav-toggle .control-icon:nth-child(3) {
  transform: translateY(-8px);
}

header.show-menu .nav-toggle .control-icon:nth-child(3):before {
  transform: rotate(-45deg);
}

@media screen and (min-width: 992px) {
  header.show-menu .nav-menu {
    transform: initial;
  }
  header.show-menu .nav-cover {
    display: none;
  }
}

/*

	footer

*/
footer {
  background-color: #272727;
  color: #f6f6f6;
  padding: 4em 0;
}

footer .join > div {
  padding-bottom: 1em;
}

footer .join .input-group {
  flex-wrap: unset;
}

footer .join .iconemail {
  background: white;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  color: #c1c0c1;
  font-size: 1.5em;
  padding: 1px 0.2em 0;
}

footer .join #email {
  border: 0;
  padding: 0 0.2em;
  outline: none;
  flex: 1;
}

footer .join #email::-webkit-input-placeholder {
  color: #c1c0c1;
  font-size: 0.8em;
}

footer .join #email::-moz-placeholder {
  color: #c1c0c1;
  font-size: 0.8em;
}

footer .join #email:-moz-placeholder {
  color: #c1c0c1;
  font-size: 0.8em;
}

footer .join #email:-ms-input-placeholder {
  color: #c1c0c1;
  font-size: 0.8em;
}

footer .join #subscribe {
  border: 0;
  padding: 0 1em;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  outline: none;
}

footer .links {
  padding: 2em 0;
  border-bottom: 1px solid #424242;
  display: block;
}

footer .links .title {
  text-transform: uppercase;
  margin: 1em 0 0.5em;
  position: relative;
  border-bottom: 1px solid #494b4d;
  cursor: pointer;
}

footer .links .title::before, footer .links .title::after {
  content: '';
  display: block;
  position: absolute;
  width: 8px;
  height: 1px;
  background-color: #ebeff2;
  top: 9px;
  right: 0;
  transition: 0.3s;
}

footer .links .title::after {
  transform: rotate(90deg);
}

footer .links .active .title::after {
  transform: rotate(0);
}

footer .links .active ul {
  display: block;
}

footer .links ul {
  display: none;
}

footer .links a {
  color: #9fa3a6;
  font-weight: 100;
  transition: 0.3s;
}

footer .links a:hover {
  color: #f39500;
}

@media screen and (min-width: 992px) {
  footer .links {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
  footer .links .title {
    border: initial;
    cursor: auto;
  }
  footer .links .title::before, footer .links .title::after {
    display: none;
  }
  footer .links ul {
    display: block;
  }
}

footer .flex {
  display: flex;
  justify-content: space-between;
  padding: 1em 0;
  flex-direction: column;
}

footer .connect .title {
  text-transform: uppercase;
  margin-bottom: 5px;
}

footer .connect .social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 5px;
}

footer .payment {
  margin-top: 2em;
  display: flex;
}

footer .payment svg {
  width: 80px;
  margin: 0 10px 0 0;
}

@media screen and (min-width: 992px) {
  footer .payment svg {
    margin-left: 10px;
  }
}

footer .policy {
  color: #616466;
}

footer .policy ul {
  display: inline-block;
  margin-bottom: 0;
}

footer .policy ul li {
  margin-left: 0.5em;
  display: inline;
}

footer .policy ul li::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #616466;
  vertical-align: middle;
  margin-right: 0.5em;
}

footer .policy ul li a {
  color: #616466;
  font-size: 0.8em;
  transition: 0.3s;
}

footer .policy ul li a:hover {
  color: #f39500;
}

footer .copyright {
  font-size: 0.8em;
}

footer .local {
  margin-top: 2em;
}

footer .local button {
  background: none;
  border: 0;
  outline: none;
  color: #f6f6f6;
}

@media screen and (min-width: 992px) {
  footer .flex {
    flex-direction: row;
    align-items: center;
  }
  footer .local {
    margin: 0;
  }
  footer .policy {
    max-width: 50%;
  }
  footer .payment {
    margin-top: 0;
  }
}

/*

	home

*/
.home-banner {
  color: white;
  position: relative;
}

.home-banner .bold {
  font-weight: bold;
}

.home-banner .display-7 {
  font-size: 1.5rem;
  font-weight: lighter;
  line-height: 2;
}

.home-banner .home-gallery {
  width: 100%;
  height: 1000px;
  max-height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.home-banner .home-gallery:hover .swiper-button-next, .home-banner .home-gallery:hover .swiper-button-prev {
  opacity: 1;
}

.home-banner .home-gallery .swiper-slide {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  padding-top: 50px;
}

@media screen and (min-width: 992px) {
  .home-banner .home-gallery .swiper-slide {
    align-items: center;
    padding: 0;
  }
}

.home-banner .home-gallery .article {
  padding-left: 8vw;
}

.home-banner .home-gallery .banner-links {
  padding: 2em 0;
}

.home-banner .home-gallery .banner-links a {
  color: white;
  transition: .3s;
  margin-right: 4rem;
  position: relative;
}

.home-banner .home-gallery .banner-links a::after {
  content: '>';
  font-family: cursive,monospace,serif;
  color: inherit;
  margin-left: 1em;
}

.home-banner .home-gallery .banner-links a:hover {
  color: #f39500;
}

.home-banner .home-gallery .swiper-button-next, .home-banner .home-gallery .swiper-button-prev {
  background: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  padding: 10px;
  opacity: 0;
  transition: .5s;
  outline: none;
}

.home-banner .home-gallery .swiper-button-next::after, .home-banner .home-gallery .swiper-button-prev::after {
  font-size: 1.5em;
}

.home-banner .gallery-controller {
  position: absolute;
  z-index: 10;
  width: 100%;
  padding-left: 6vw;
  bottom: 10%;
  height: 30%;
  width: calc(6vw + 190px);
  overflow: hidden;
}

.home-hot {
  overflow: hidden;
  padding: 10px;
}

.home-hot .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.home-hot .d-flex {
  align-items: center;
  justify-content: space-between;
  padding: 10% 10% 5%;
  flex-direction: column-reverse;
}

.home-hot .d-flex img {
  transition: 0.3s;
}

.home-hot .d-flex:hover img {
  transform: scale(1.1);
}

.home-hot .title {
  font-weight: bold;
}

.home-hot .text {
  margin-bottom: 0.5em;
}

.home-hot .more a {
  text-decoration: none;
  transition: 0.3s;
}

.home-hot .more a::after {
  content: ">";
  padding-left: 0.5em;
  transition: 0.3s padding;
}

.home-hot .more a:hover::after {
  padding-left: 1em;
}

.home-hot .item-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-hot .item-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-hot .item-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-hot .item-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (min-width: 992px) {
  .home-hot .d-flex {
    flex-direction: row;
  }
  .home-hot .title {
    font-size: 1.5em;
  }
}

.home-lab {
  padding: 50px 10px;
}

.home-lab .title {
  padding-bottom: 0.5em;
}

.home-lab .wrap {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

.home-lab .wrap img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .home-lab .wrap {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.home-press .title {
  padding-bottom: 0.5em;
}

.home-press .wrap a:hover {
  color: initial;
}

.home-press .swiper-container .swiper-slide {
  text-align: center;
}

.home-read {
  padding: 2em 0 4em;
}

.home-read .read-more {
  position: relative;
  text-align: center;
  margin: 2em 0;
}

.home-read .read-more::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #c1c0c1;
  top: 24px;
  z-index: 1;
}

.home-read .read-more span {
  border: 1px solid #c1c0c1;
  border-radius: 10px;
  background: white;
  width: 158px;
  height: 48px;
  line-height: 48px;
  display: inline-block;
  font-size: 1.2em;
  position: relative;
  z-index: 2;
}

.home-read .home-read-swiper img {
  width: 100%;
}

.home-route {
  background: #f7f9fa;
  padding: 4em 0;
}

/*

    单页

*/
.page-content {
  padding: 50px 0;
}

.ad-care-program {
  background-color: #f7f8fa;
  padding: 2em 0;
}

.ad-care-program .form-group {
  margin-bottom: 1em;
}

.ad-care-program option:hover {
  background-color: #f39500 !important;
}

/*

    product-list-template


*/
.product-list-template {
  padding: 30px 0;
}

.product-list-template .product-list-wrap {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap {
    flex-direction: row;
  }
}

.product-list-template .product-list-wrap .product-list-left.show-side-bar .side-bar {
  transform: translateX(0);
}

.product-list-template .product-list-wrap .product-list-left.show-side-bar .side-bar-cover {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 1000;
}

.product-list-template .product-list-wrap .product-list-left .side-bar {
  position: fixed;
  background-color: white;
  top: 0;
  left: 0;
  height: 100vh;
  width: 80vw;
  z-index: 1001;
  padding: 15px;
  transform: translateX(-100%);
  transition: .5s;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .side-bar-title {
  text-transform: uppercase;
  border-bottom: 1px solid #f39500;
  padding-bottom: 5px;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab {
  border-bottom: 1px solid #f39500;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab.active .tab-title {
  color: #f39500;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab.active .icondown {
  transform: rotate(180deg);
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab .tab-title {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  padding: 5px 0;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab .tab-sub-title {
  color: #717071;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab .tab-list {
  display: none;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab .tab-list ul li a {
  font-size: 0.9em;
  color: #ababab;
  cursor: pointer;
  transition: all 0.3s;
}

.product-list-template .product-list-wrap .product-list-left .side-bar .tab .tab-list ul li a:hover {
  color: #f39500;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap .product-list-left {
    flex-direction: row;
    width: 360px;
    padding-right: 50px;
  }
  .product-list-template .product-list-wrap .product-list-left .side-bar {
    position: relative;
    height: auto;
    width: auto;
    transform: none;
    top: 0 !important;
    opacity: 1;
    z-index: auto;
  }
  .product-list-template .product-list-wrap .product-list-left .side-bar-cover {
    display: none;
  }
}

.product-list-template .product-list-wrap .product-list-right {
  flex: 1;
}

.product-list-template .product-list-wrap .product-list-right .product-list-banner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 10%;
  color: white;
  background-repeat: no-repeat;
  background-size: cover;
}

.product-list-template .product-list-wrap .product-list-right .product-list-banner a {
  color: white;
  transition: 0.3s;
}

.product-list-template .product-list-wrap .product-list-right .product-list-banner a:hover {
  color: #f39500;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap .product-list-right .product-list-banner {
    flex-direction: row !important;
  }
}

.product-list-template .product-list-wrap .product-list-right .shopping-options {
  cursor: pointer;
  padding: 1em 0;
  border-bottom: 1px solid #f39500;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap .product-list-right .shopping-options {
    display: none;
  }
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 50px 0;
  text-align: center;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul::after {
  content: '';
  flex: auto;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li {
  width: 50%;
  margin-bottom: 30px;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li a:hover .product-img {
  border: 1px solid #f39500;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li a:hover .product-img img {
  transform: scale(1.1);
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-img {
  border: 1px solid #d2d2d2;
  transition: 0.5s;
  overflow: hidden;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-img img {
  transition: 0.3s;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-name {
  padding-top: 0.5em;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-info,
.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-sku {
  color: #595959;
  font-size: 0.9em;
}

.product-list-template .product-list-wrap .product-list-right .product-list-ul li .product-color {
  width: 1.2em;
  height: 1em;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap .product-list-right .product-list-ul li {
    width: 33.333%;
  }
}

@media screen and (min-width: 1400px) {
  .product-list-template .product-list-wrap .product-list-right .product-list-ul li {
    width: 25%;
  }
}

.product-list-template .product-list-wrap .product-list-right .product-pagination ul {
  justify-content: center;
  display: flex;
  align-items: center;
}

@media screen and (min-width: 992px) {
  .product-list-template .product-list-wrap .product-list-right .product-pagination ul {
    justify-content: flex-end;
  }
}

.product-list-template .product-list-wrap .product-list-right .product-pagination li a,
.product-list-template .product-list-wrap .product-list-right .product-pagination li input,
.product-list-template .product-list-wrap .product-list-right .product-pagination li button {
  display: inline-block;
  width: 30px;
  height: 30px;
  color: black;
  line-height: 30px;
  text-align: center;
}

.product-list-template .product-list-wrap .product-list-right .product-pagination li input {
  border: 1px solid #717071;
  background: none;
  margin: 0 2px;
}

.product-list-template .product-list-wrap .product-list-right .product-pagination li button {
  border: 0;
  background-color: black;
  color: white;
  font-size: 0.95em;
}

.product-list-template .product-list-wrap .product-list-right .product-pagination li.active a {
  background: black;
  color: white;
}

.product-list-template .product-list-wrap .product-list-right .product-pagination li .iconfont {
  font-weight: bold;
}

.product-buy-template .product-buy-wrap {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

@media screen and (min-width: 768px) {
  .product-buy-template .product-buy-wrap {
    flex-direction: row;
  }
}

.product-buy-template .product-media {
  width: 100%;
  max-width: auto;
  margin-right: 0;
}

.product-buy-template .product-media .product-preview-wrap {
  border: 1px solid #eee;
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.product-buy-template .product-media .product-preview-wrap .img-box {
  position: absolute;
  background-color: white;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.product-buy-template .product-media .product-preview-wrap .video-box {
  position: absolute;
  background-color: black;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
}

.product-buy-template .product-media .product-preview-wrap .video-box video {
  position: relative;
  z-index: 2;
}

.product-buy-template .product-media .product-preview-wrap .video-box #video-close {
  position: absolute;
  right: 1em;
  top: 1em;
  color: #ccc;
  z-index: 5;
  transition: 0.3s color;
  cursor: pointer;
}

.product-buy-template .product-media .product-preview-wrap .video-box #video-close:hover {
  color: #f39500;
}

.product-buy-template .product-media .product-preview-wrap .iconplay {
  cursor: pointer;
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 3;
  font-size: 50px;
  color: #f5f5f5;
  transition: 0.3s color;
}

.product-buy-template .product-media .product-preview-wrap .iconplay:hover {
  color: #f39500;
}

.product-buy-template .product-media .product-thumb ul {
  display: grid;
  grid: auto-flow / 1fr 1fr 1fr 1fr;
  gap: 1em;
  padding-top: 1em;
}

.product-buy-template .product-media .product-thumb ul li {
  text-align: center;
  border: 1px solid #eee;
  transition: 0.3s;
}

.product-buy-template .product-media .product-thumb ul li:hover {
  border: 1px solid #f39500;
}

@media screen and (min-width: 768px) {
  .product-buy-template .product-media {
    width: 45%;
    max-width: 600px;
    margin-right: 5%;
  }
}

.product-buy-template .product-sku {
  flex: 1;
}

.product-buy-template .product-sku .breadcrumb {
  background-color: white;
  font-size: .9em;
  padding: 0;
}

.product-buy-template .product-sku .product-title {
  color: #717071;
  font-size: 22px;
}

.product-buy-template .product-sku .product-reviews .iconstar {
  font-size: 1.2em;
  color: #fccf0a;
}

.product-buy-template .product-sku .product-price {
  color: #b40000;
  padding: 1em 0;
  font-size: 1.5em;
}

.product-buy-template .product-sku .product-color .product-color-title {
  color: #f39500;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.product-buy-template .product-sku .product-color ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.product-buy-template .product-sku .product-color ul li label {
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  position: relative;
  padding: 5px 10px;
}

.product-buy-template .product-sku .product-color ul li label::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid #717071;
  border-radius: 2px;
  padding: .5em;
  transition: .3s;
}

.product-buy-template .product-sku .product-color ul li input:checked + label::before {
  border: 1px solid #b40000;
}

.product-buy-template .product-sku .product-color ul li .color-value {
  display: inline-block;
  width: 1.5em;
  height: 1.2em;
  background-color: red;
  vertical-align: middle;
}

.product-buy-template .product-sku .product-addcart {
  display: flex;
  text-align: center;
}

.product-buy-template .product-sku .product-addcart button {
  flex-basis: 100%;
  text-transform: uppercase;
  padding: 10px 0;
  margin: 1em 0;
}

@media screen and (min-width: 768px) {
  .product-buy-template .product-sku .product-addcart button {
    flex-basis: 50%;
  }
}

.product-buy-template .product-sku .product-size {
  padding: 1em 0;
}

.product-buy-template .product-sku .product-size td {
  padding: .5em 1em 0 0;
}

.product-buy-template .product-sku .product-size svg {
  width: 2em;
  margin-right: 1em;
}

.product-buy-template .product-sku .product-set {
  padding: 1em 0;
}

.product-buy-template .product-sku .product-set .product-set-title {
  background-color: #f39500;
  text-transform: uppercase;
  color: white;
  display: inline-block;
  padding: .5em;
  border-radius: 4px;
}

.product-pay-template {
  padding: 50px 0;
}

.product-pay-template .product-pay-title {
  font-size: 22px;
}

.product-pay-template i {
  cursor: pointer;
  font-style: normal;
  font-size: 1.2em;
}

.product-pay-template .product-img {
  width: 90px;
  height: 90px;
  display: inline-block;
}

.product-pay-template .flex-group {
  display: flex;
  align-items: stretch;
}

.product-pay-template .flex-group .quantity {
  text-align: center;
  width: 30px;
  border: 1px solid #9e9e9e;
  border-left: 0;
  border-right: 0;
}

.product-pay-template .flex-group .minus, .product-pay-template .flex-group .plus {
  display: inline-block;
  width: 30px;
  background-color: #f7f9fa;
  text-align: center;
  border: 1px solid #9e9e9e;
}

.product-pay-template .select {
  color: #f39500;
  font-size: 1.2em;
  width: 1em;
  height: 1em;
  border: 1px solid gray;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}

.product-pay-template input:checked + .select {
  border-color: #f39500;
  background-color: #f39500;
}

.product-pay-template input:checked + .select::before {
  content: '✓';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.product-pay-template .product-title {
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 50vw;
  overflow: hidden;
}

.product-pay-template td {
  vertical-align: middle;
}

.product-pay-template .shipping {
  background-color: #fafafa;
}

.product-pay-template .shipping td {
  padding: 1em 0;
}

.product-pay-template .shipping img {
  max-width: 120px;
}

.product-pay-template .row {
  padding-top: 50px;
}

.product-pay-template .row .form {
  display: flex;
}

.product-pay-template .row .form button {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.product-pay-template .row .form input {
  flex: 1;
  padding: 0 .5em;
  border: 1px solid #dcdcdc;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  outline: none;
}

.product-pay-template .row .total-wrap {
  color: #717071;
  font-size: 20px;
}

.product-pay-template .row .text-grey {
  color: #717071;
}

@media screen and (min-width: 992px) {
  .product-pay-template .row > div:last-of-type {
    text-align: right;
  }
  .product-pay-template .row .form {
    justify-content: flex-end;
  }
  .product-pay-template .row .form input {
    flex: 0 0 50%;
  }
}
